/*
 * 	Color Reference
 * 
 * Body Background		#1b1b1b 
 * Sidebar Background	#262626
 *
 * Red					#e81f00
 *
 * Header White			#fff
 * Body Text Grey		#ccc
 * Footer Grey			#999
 *
 * Borders				#3c3c3c;
 *
 * Menu level 1			#f8f4ea
 * Menu Level 2			#adacac
 */



body{
	background: url(../images/bg.png) top left repeat #1b1b1b;
	color: #ccc; 
}

a{
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	transition: color .2s ease-out;
}

a:link{
	color: #fff;
}
a:visited{
	color: #999;
}
a:hover, a:active, li a.active, a.active{
	color: #f8f4ea;
}


.menu a:link{
	color: #999;
}
.menu a:visited{
	color: #999;
}

.menu a:hover  {
	color: #f8f4ea; text-decoration:none;
}

.menu .active a, .menu a:active, .menu a.active, .menu li a.active{
	color: #e81f00;
}


::-moz-selection{ background: rgba(232,31,0, 0.8); color:#fff; text-shadow: none; }
::selection { background: rgba(232,31,0, 0.8); color:#fff; text-shadow: none; }

#sidebar{
	background-color: #262626; 
	
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,.1);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.1);
	box-shadow: 2px 2px 4px rgba(0,0,0,.1);
}

	#main-nav li, #block-menu-primary-links li{
		border-bottom: #3c3c3c 1px solid; 
	}
	
		#main-nav li a, #block-menu-primary-links li a{
			color: #c8c5bf;
		}
		
				#main-nav li a:hover, #block-menu-primary-links li a:hover{
					color: #fff;
				}
		
		#main-nav li li a, #block-menu-primary-links li li a{
			color: #a5a2a2;
		}
		
	
	#main-nav li.first, #block-menu-primary-links li.first{
		border-top: #3c3c3c 1px solid;
 	}

h2.title{
	color: #f7f3e9; border-bottom:  #3c3c3c 1px dashed;
}

#footer{
	border-top:  #3c3c3c 1px dashed; background: none; color: #999;
}
	#secondary-nav li a{
		color: #999;
	}
	

.block-id-32 .menu{
	border-bottom:  #3c3c3c 1px dashed;
}	


	
	
	#main-menu{
		border-bottom: #3c3c3c 1px dashed;
	}
	
	#category-menu, #price-menu{
		border-bottom: #3c3c3c 1px dashed;
	}

.button{
	background: #e81f00; color: #fefefe; border: none;
	
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.3);
	box-shadow: 2px 2px 4px rgba(0,0,0,.3);
	
}

.cart-add .button, .cart-edit .button{
		
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,.1);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.1);
	box-shadow: 2px 2px 4px rgba(0,0,0,.1);
	
}

.button:link, .button:visited, .button:hover, .button:active{
	 color: #fefefe;
}

.button.dulled{
	background: #4e4e4e;
}

	.button:hover{
		  background-color: #e10f00;
		  background-image: -moz-linear-gradient(left, #e10f00, #f94500); /* FF3.6 */
		  background-image: -webkit-gradient(linear,left top,right top,color-stop(0, #e10f00),color-stop(1, #f94500)); /* Saf4+, Chrome */
		  background-image: linear-gradient(left, #e10f00, #f94500);
		            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e10f00', EndColorStr='#f94500'); /* IE6–IE9 */		
	
		cursor: pointer;
	}

html.js a.views-throbbing,
html.js span.views-throbbing {
  background:url(../images/loader.gif) no-repeat right center;
}



table.sticky-header{
	background-color: rgba(232, 31, 0, 0.8); 
}
	table.sticky-header th{
		border-bottom-color: #e81f00;
	}

tr.odd td, tr.even td{
	border-bottom: #151515 1px solid;
	background-color: #262626;
	
	background-color: rgba(20,20,20,0.2);
}
	
tr.even td{
	background-color: #333;
	
	background-color: rgba(70,70,70,0.2);
}


.feature{
	background-color: #333;
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,.4);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.4);
	box-shadow: 2px 2px 4px rgba(0,0,0,.4);
}







/* =========================== */
/* = Drupal System Overrides = */
/* =========================== */

div.messages{
	font-size: 14px;
	font-weight: bold;
	text-shadow: none;
	border: none;
	padding: 18px;
}

div.error {
background: #E81F00;
background: rgba(232, 31, 0, 0.9);
border-color: #900;
color: white;
}

div.notice{
	
}

div.status{
	background: rgba(192, 236, 129, 0.9);	
	color: #10501f;	
}

div.removed {
	background: url(../images/removed.gif) 20px 14px no-repeat #a7d7e9;
	background-color: rgba(173, 223, 241, 0.9);	
	color: #2172e1;
	padding-left: 60px;
}

div.added {
	background: url(../images/added.gif) 20px 14px no-repeat #CF8;
	background-color: rgba(192, 236, 129, 0.9);
	padding-left: 60px;
	
}


.node-unpublished{
	background-color: transparent;
}


.form-item input.error, .form-item textarea.error, .form-item select.error, input:invalid, textarea:invalid{
	border: 2px solid #E81F00;
	 border-radius: 1px;  -moz-box-shadow: 0px 0px 5px #E81F00; -webkit-box-shadow: 0px 0px 5px #E81F00;  box-shadow: 0px 0px 5px #E81F00;
}

nav.tabs{
	  border-bottom: #3C3C3C 1px dashed;
}


ul.tabs{
	-webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; 
	-moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px; 
	
	border: #333 1px solid;

}
	ul.tabs li{
		 background-color: transparent;
	}
	
	ul.tabs li:last-child{
		 margin-right: 1px;
	}
	
	ul.tabs li a{
		background-color: #222; color: #6a6e70;
	}
	
	ul.tabs li.last a, ul.tabs li:last-child a{
		border-right: none;
		
	}

	ul.tabs li.active a, ul.tabs li.active  a:hover{
		
		background-image: -moz-linear-gradient(left, #e10f00, #f94500); /* FF3.6 */
		background-image: -webkit-gradient(linear,left top,right top,color-stop(0, #e10f00),color-stop(1, #f94500)); /* Saf4+, Chrome */
		background-image: linear-gradient(left, #e10f00, #f94500);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e10f00', EndColorStr='#f94500'); /* IE6–IE9 */
		
	    color: #fff; text-shadow: 0 1px 0 #1c5c92; 
		border: #900 1px solid; border-bottom-color: #c00;
		
		border: none;	
	}

	ul.tabs li a:hover{
		background-color: #292929; cursor: pointer;  border-color: #333;
		
		-moz-box-shadow: 0 0 4px rgba(0,0,0,.3) inset;
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3) inset;
		box-shadow: 0 0 4px rgba(0,0,0,.3) inset;
	}


tr.even, tr.odd {
	background-color: transparent;
}

td.revision-current{
	background-color: rgba(246, 62, 0, 0.2);
}